columnSuffix: null
contentColumnType: boolean
fieldGroup: d61ec208-dcc3-46db-adba-bdaed656dabf # Bumaexpo - Programm
handle: be_program_mitAnmeldung_switch
instructions: 'Wenn ja, dann wird ein Anmeldeformular eingeblendet. '
name: 'Mit Anmeldung? '
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
